body {
font-family: 'PT Sans', sans-serif;
font-weight: 400;
font-size: 1.15em;
line-height: 1.6em;
color: #484848;
background-color: #fff;
    
height: 100%;
width: 100%;
        
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-rendering: optimizeLegibility;
}

    ::selection {background: rgba(211,42,109,.5);}
    ::-moz-selection {background: rgba(211,42,109,.5);}

/*
section {border: 1px solid red}
div, ul, li {border: .5px solid cyan}

300 - light
400 - normal
500 - medium
700 - bold
*/

h1 {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 700;
font-size: 2.75em;
line-height: 1.15em;
margin: .5rem 0 2rem 0;
color: #822a58;
}

h2 {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 700;
font-size: 2em;
line-height: 1.1em;
margin: 1rem 0;
color: #d32a6d;
}

h3 {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
font-size: 1.5rem;
line-height: 2rem;
margin: 1rem 0;
letter-spacing: -0.015rem;
color: #822a58;
}

h3 span {font-weight: 300;}

h4, blockquote p {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
font-size: 1.3em;
line-height: 1.25em;
margin: 1rem 0;
letter-spacing: -0.015rem;
color: #d32a6d;
}

h5 {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
line-height: 1.4em;
margin: .25rem 0 1rem 0;
}


body a {
color: inherit;
text-decoration: none;
}

.disabled {
opacity: .5;
pointer-events: none;
cursor: not-allowed;
}

    a:focus, button:focus, logo:focus {outline: 2px dotted rgba(233, 139, 58, 1);}

p {margin: 1rem 0;}

    h1 a, h2 a, h3 a, h4 a {
    color: inherit;
    border-bottom: 2px solid #d32a6d;
    box-shadow: inset 0 -2px 0 #d32a6d;
    }

    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
    color: #d32a6d;
    }

    section p a, section ul li a {
    color: inherit;
    border-bottom: .5px solid #d32a6d;
    box-shadow: inset 0 -.5px 0 #d32a6d;
    }

    section p a:hover, section ul li a:hover {color: #d32a6d;}

a {
cursor: pointer;
text-decoration: none;
color: inherit;
}

img {display: table;}

main {
position: relative;
float: left;
width: 100%;
}

    section ul li {position: relative; margin: .25rem 0; padding: 0 1rem;}

    section ul li:before {
    content: "\f105";
    font-family: fontAwesome;
    position: absolute;
    left: 0;
    padding: 0 .5rem 0 0;
    color: inherit;
    }

    main ul {margin: 0 0 1rem .5rem;}

main ul ul li {color: inherit;}

    main ul ul {
    padding: 0;
    margin: 0 0 0 .5rem;
    }

    main img {margin: 1rem auto;}

    main p {margin: 0 0 1rem 0;}

section {
float: left;
width: 100%;
padding: 0 0 0 360px;
}

div {
position: relative;
float: left;
padding: 1rem;
}

    .type {width: 678px;}
    .type figure img {width: 100%; max-width: 380px;}

    .center {
    float: none;
    display: table;
    margin: 0 auto;
    }

    .white {background-color: #fff;}

    .purple {background-color: #822a58; color: #fff;}
    .purple h4 {color: #fff;}

    .grey {background-color: #f3f3f3;}
    .grey h4 {color: #822a58;}

    .yellow {background-color: #f2bd6e;}
    .yellow h1, .yellow h2, .yellow h3, .yellow p {color: #fff;}
    .yellow h4 {color: #822a58;}
    .yellow h1 a, .yellow h2 a, .yellow h3 a, .yellow h4 a {color: #822a58; border-bottom: 2px solid #822a58; box-shadow: inset 0 -2px 0 #822a58;}
    .yellow p a {color: inherit; border-bottom: .5px solid #d32a6d; box-shadow: inset 0 -.5px 0 #d32a6d;}
    .yellow ul li a {color: #822a58; border-bottom: .5px solid #d32a6d; box-shadow: inset 0 -.5px 0 #d32a6d;}
    .yellow ul li:before {color: #822a58;}
    .yellow h1 a:hover, .yellow h2 a:hover, .yellow h3 a:hover, .yellow h4 a:hover {color: #d32a6d; border-bottom: 2px solid #d32a6d; box-shadow: inset 0 -2px 0 #d32a6d;}
    .yellow p a:hover, .yellow ul li a:hover {color: #d32a6d; border-bottom: .5px solid #d32a6d; box-shadow: inset 0 -.5px 0 #d32a6d;}

    .orange {background-color: #fae1ba;}
    .orange h1, .orange h2, .orange h3 {color: #e98b3a;}
    .orange p {color: #822a58;}
    .orange h4 {color: #822a58;}
    .orange h1 a, .orange h2 a, .orange h3 a, .orange h4 a {color: #822a58; border-bottom: 2px solid #822a58; box-shadow: inset 0 -2px 0 #822a58;}
    .orange p a, .orange ul li a {color: #822a58; border-bottom: .5px solid #d32a6d; box-shadow: inset 0 -.5px 0 #d32a6d;}
    .orange ul li:before {color: #822a58;}
    .orange h1 a:hover, .orange h2 a:hover, .orange h3 a:hover, .orange h4 a:hover {color: #d32a6d; border-bottom: 2px solid #d32a6d; box-shadow: inset 0 -2px 0 #d32a6d;}
    .orange p a:hover, .orange ul li a:hover {color: #d32a6d;}

    .blue {background-color: #77c8db;}
    .blue h1, .blue h2, .blue h3 {color: #fff;}
    .blue p {color: #fff;}
    .blue h4 {color: #fff;}
    .blue h1 a, .blue h2 a, .blue h3 a, .blue h4 a {color: #822a58; border-bottom: 2px solid #822a58; box-shadow: inset 0 -2px 0 #822a58;}
    .blue p a, .blue ul li a {color: #822a58; border-bottom: .5px solid #822a58; box-shadow: inset 0 -.5px 0 #822a58;}
    .blue ul li:before {color: #822a58;}
    .blue h1 a:hover, .blue h2 a:hover, .blue h3 a:hover, .blue h4 a:hover {color: #d32a6d; border-bottom: 2px solid #d32a6d; box-shadow: inset 0 -2px 0 #d32a6d;}
    .blue p a:hover, .blue ul li a:hover {color: #d32a6d; border-bottom: .5px solid #d32a6d; box-shadow: inset 0 -.5px 0 #d32a6d;}

    .pink {background-color: #f5d2d5;}
    .pink h1 {color: #d32a6d;}
    .pink h2, .pink h3, .pink p {color: #822a58;}
    .pink h4 {color: #fff;}
    .pink h1 a, .pink h2 a, .pink h3 a, .pink h4 a {color: inherit; border-bottom: 2px solid #fff; box-shadow: inset 0 -2px 0 #fff;}
    .pink p a, .pink ul li a {color: #822a58; border-bottom: .5px solid #d32a6d; box-shadow: inset 0 -.5px 0 #d32a6d;}
    .pink ul li:before {color: #822a58;}
    .pink h1 a:hover, .pink h2 a:hover, .pink h3 a:hover, .pink h4 a:hover {color: #fff;}
    .pink p a:hover, .pink ul li a:hover {color: #d32a6d;}

    .has_background {background-size: cover; background-position: center; background-color: #f5d2d5;}
    .has_background h1, .has_background h2, .has_background h3, .has_background h4, .has_background p {color: #fff;}

.left {float: left;}
.right {float: right;}
.clear {clear: both;}

.col_left {float: right; width: calc(100% - 360px); padding: 2rem;}
.col_right {float: right; width: 360px; padding: 2rem;}
.col_right div {padding: 0;}

.width_20 {width: 20%;}
.width_25 {width: 25%;}
.width_33 {width: 33.33%;}
.width_50 {width: 50%;}
.width_66 {width: 66.66%;}
.width_75 {width: 75%;}
.width_100 {width: 100%;}

.relative {position: relative;}

.height_viewport {height: 100vh;}
.height_fixed {height: 60vh; min-height: 678px;}
.height_half {height: 50vh;}
.height_relative {height: 100%;}

.align_center {text-align: center;}
.align_right {text-align: right;}

/* helpers */
.mt-5 { margin-top: 5rem; }
small { font-size: 80%; }

.flex_left {display: flex; flex-direction: column; justify-content: center;}
.flex_center {display: flex; align-items: center; justify-content: center;}
.flex_bottom {display: flex; justify-content: flex-start; align-items: flex-end;}

.padding {padding: 2rem;}
.none {padding: 0;}

.sticky > div {margin: 1rem 0;}

.margin_vertical {margin: 2rem 0;}
.no_margin h1, .no_margin h2, .no_margin h3, .no_margin h4, .no_margin p {margin: 0;}
.no_margin .button {margin: .5rem 0;}

    .gradient {
    background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.5) 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.5) 100%);
    }
    .gradient > div {padding: 3rem;}
    .gradient h1 {font-size: 3em; margin: .5rem 0;}

.column {
-moz-column-count: 2;
-moz-column-gap: 40px;
-webkit-column-count: 2;
-webkit-column-gap: 40px;
column-count: 2;
column-gap: 40px;
}

    .column p {margin: 0 0 1rem 0;}

.button, p .button {
display: inline-block;
font-family: 'mic-32-new-web', sans-serif;
font-weight: 600;
letter-spacing: -0.01em;
padding: 1rem 1.75rem;
background-color: #77c8db;
color: #fff;
border-bottom: none;
box-shadow: none;
border-radius: 0 2rem 2rem 2rem;
-webkit-border-radius: 0 2rem 2rem 2rem;
-moz-border-radius: 0 2rem 2rem 2rem;
cursor: pointer;
}

    p .button {margin: .5rem 0;}

    .button:hover {color: #fff; background-color: #92d1e0;}

.button-o {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 600;
letter-spacing: -0.01em;
color: #77c8db;
}

.quote img {
margin: 0;
border-radius: 2rem 2rem 0 2rem;
-webkit-border-radius: 2rem 2rem 0 2rem;
-moz-border-radius: 2rem 2rem 0 2rem;
}

/* breadcrumbs */

#breadcrumbs li {
list-style: none;
display: inline-block;
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
color: #822a58;
}

    #breadcrumbs li a.active {
    color: inherit;
    border-bottom: .5px solid #d32a6d;
    box-shadow: inset 0 -.5px 0 #d32a6d;
    }

    #breadcrumbs li a:hover {color: #d32a6d;}

    #breadcrumbs li:after {
    content: '/';
    display: inline-block;
    margin: 0 .25rem;
    }

    #breadcrumbs li:last-child:after {
    content: '';
    }

/* quicklinks */

#quicklinks {
margin: 1rem 0 1rem -8px;
text-align: left;
}

#quicklinks li {
display: inline-block;
margin: 3px 1px;
padding: 0 20px;
color: #323643;
background-color: #eee;
border-radius: 30px;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
}

        #quicklinks li:before {
        content: "";
        padding: 0;
        }

/* header */

#pre_header {display: none;}

header {
position: absolute;
width: 100%;
z-index: 9;
}

header logo {position: absolute; top: 1.2rem; left: 2rem;}

header logo img {
float: left;
width: 200px;
}

header ul {float: right; margin: 0 0 0 0; padding: 1.5rem;}

header ul li {
display: inline-block;
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
padding: 0 .5rem;
margin: 0;
letter-spacing: -0.01em;
text-align: center;
color: #fff;
}

#header_fix {position: fixed; top: 0; right: 0;}

#header_tools {background-color: #d32a6d;}
#search_tools {background-color: #972567;}

#secondary_nav.scroll {display: none;}


/* readspeak */
.rsbtn .rsbtn_tooltoggle, .rs_addtools .rsbtn_tooltoggle {
    background: #f6f9fc;
    border: 0;
    border: 1px solid #677077 !important;
    border-left: 1px solid #677077 !important;
    font-size: 12px;
    height: 28px !important;
    left: 1px !important;
    top: 16px !important;
    width: 27px !important;
}
.readspeak_ins {
    font-size: 80%;
    float: left;
    clear: both;
    color: #822a58;
    font-weight: normal;
}
.readspeak_ins span {
    font-weight: 600;
    color: #e98b3a;
}




/* nav */

nav {
position: absolute;
top: -5rem;
left: 0;
width: 360px;
padding: 1.5rem 1rem;
background-color: #822a58;
}

nav ul {padding: 0; margin: 0;}

nav ul li {
list-style: none;
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
line-height: 1.4em;
padding: 1rem 2rem 1rem 1rem;
color: #fff;
}

nav ul ul {margin: 1rem 0 0 1rem;}

nav ul ul li {padding: 0;}

nav .nav_services {margin: 1rem 0 2rem 0; background-color: rgba(255,255,255,.1);}

nav .nav_services span {
    font-family: 'mic-32-new-web', sans-serif;
    font-weight: 700;
    font-size: .8em;
    text-transform: uppercase;
    color: rgba(255,255,255,.5);
}
nav .home {font-weight: 700; color: #f2bd6e;}


/* nav dropdown */
header ul li ul li {
text-align: left;
padding-left: 0;
display: block;
}

header ul li ul li {
padding: 5px 0 5px 0;
}

.nav-dropdown {
position: absolute;
display: none;
z-index: 1;
background-color: #d32a6d;
margin-top: 15px;
border-radius: 0 2rem 2rem 2rem;
-webkit-border-radius: 0 2rem 2rem 2rem;
-moz-border-radius: 0 2rem 2rem 2rem;
}



/* figure */

.flex {
display: flex;
align-items: stretch;
flex-wrap: wrap;
}

    .direction_reverse {flex-direction: row-reverse;}

.flex figure {
position: relative;
float: left;
width: 100%;
}

    .flex figure img {max-width: 100%; margin: 0;}

    .flex figure a:hover {text-decoration: none;}

/* blog figure */

.blog {padding: .5rem;}

.blog figure {
position: relative;
float: left;
width: calc(33.33% - 1rem);
margin: .5rem;
background-color: #fff;
}

.blog figcaption {padding: 2rem;}

    .blog figcaption h3 {
    font-family: 'mic-32-new-web', sans-serif;
    margin: 0.5rem 0 1rem 0;
    }

    .blog figcaption p {
    margin: .5rem 0;
    }

        .blog figcaption p:last-child {
        margin: 0;
        }

    .blog figcaption p.date {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 500;
    font-size: .8rem;
    letter-spacing: .04rem;
    text-transform: uppercase;
    margin: 0;
    padding: .5rem;
    background-color: #fff;
    color: #d32a6d;
    }

.blog_related figure {
width: 100%;
margin: 0 0 1rem 0;
background-color: transparent;
}

.blog_related figcaption {padding: 0;}

/* team */

.team {padding: .5rem;}

.team figure {
position: relative;
float: left;
width: calc(25% - 1rem);
margin: .5rem;
background-color: #fff;
}

.flex.team figure img {width: 100%;}

.team figcaption {padding: 2rem;}

.team figcaption h3 {margin: 0;}
.team figcaption h5 {color: #e98b3a;}
.team figcaption p {margin: .5rem 0;}
.team figcaption p:last-child {margin: 0;}

/* careers */

.careers {padding: .5rem;}

.careers div {
width: calc(50% - 1rem);
margin: .5rem;
padding: 2rem;
}

.careers h3 {margin: 0 0 1rem 0;}

.career_quote blockquote {
padding: 2rem;
border-radius: 0 2rem 2rem 2rem;
-webkit-border-radius: 0 2rem 2rem 2rem;
-moz-border-radius: 0 2rem 2rem 2rem;
}

.career_quote blockquote p {margin: 0;}

.career_quote img {
display: inline-block;
max-width: 90px;
margin: 0;
}

.bamboohr div {
position: relative;
float: left;
padding: 0rem;
width: 100%;
}

#BambooHR-Footer {
clear: both;
float: right;
}

#BambooHR-Footer img {
display: inline;
margin: 0rem auto;
}

/* article */

article {}

    #headline {
    float: right;
    width: 100%;
    max-width: 720px;
    padding: 1.5rem 2rem;
    background-color: #fbe3c6;
    border-radius: 0 1.5rem 1.5rem 1.5rem;
    -webkit-border-radius: 0 1.5rem 1.5rem 1.5rem;
    }

.flex article figure {width: 100%; margin: 0 0 1rem 0; padding: 1rem 2rem; background-color: #f3f3f3;}
.flex article figure img {max-width: 80%; margin: 0 auto;}

.article_info {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
color: #822a58;
}

/* pagination */

#pagination_item_left, #pagination_item_right {
line-height: 1rem;
margin: 0 .25rem;
padding: 1rem;
border-radius: 2rem;
background-color: #fff;
transition: all .4s ease;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-o-transition: all .4s ease;
}

#pagination_item_left:hover, #pagination_item_right:hover {color: #822a58;}

.pagination_none {opacity: .25; pointer-events: none;}

/* accordion */

#accordion {
float: left;
width: 100%;
margin: 0;
}

    #accordion li:before {
    content: "";
    padding: 0;
    }

#accordion > li {
float: left;
width: 100%;
list-style: none;
margin: 10px 0;
padding: 20px;
background-color: #fff;
cursor: pointer;
}

    .li_question {
    float: left;
    width: 100%;
    padding: 10px;
    }

    .li_question h4 {
    margin: 0;
    }

        .li_question:before {
        font-family: fontAwesome;
        content: '\f067';
        font-size: 16px;
        line-height: 1em;
        margin: .35rem .5rem 0 0;
        color: #822a58;
        }

    .li_answer {
    display: none;
    float: left;
    width: 100%;
    padding: 0 10px;
    }

        .li_answer p {margin: 20px 0 0 0;}

#accordion li.active .li_question:before {
content: '\f068';
}

#accordion li.active .li_answer {display: block;}

/* form */

::-webkit-input-placeholder {color: #cacaca;}
::-moz-input-placeholder {color: #cacaca;}
::-ms-input-placeholder {color: #cacaca;}

form label {
float: left;
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
font-size: .8em;
line-height: normal;
color: #d32a6d;
margin: 0 0 .25em 0;
}

form {
float: left;
width: 100%;
}

form input {
float: left;
width: 100%;
margin: .5rem 0 1.5rem 0;
padding: 1rem;
outline: none;
border: 1px solid rgba(1,1,1,.15);
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
}

form textarea {
float: left;
min-height: 120px;
width: 100%;
line-height: 1.6rem;
margin: .5rem 0;
padding: 1rem;
outline: none;
border: 1px solid #dedede;
border-radius: 6px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
resize: vertical;
}

form input:focus, form textarea:focus {outline: 2px dotted rgba(233, 139, 58, 0.5);}

form .button {
display: inline-block;
width: auto;
font-family: 'mic-32-new-web', sans-serif;
font-weight: 600;
letter-spacing: -0.01em;
padding: 1rem 1.75rem;
background-color: #77c8db;
color: #fff;
border: none;
border-radius: 0 2rem 2rem 2rem;
-webkit-border-radius: 0 2rem 2rem 2rem;
-moz-border-radius: 0 2rem 2rem 2rem;
cursor: pointer;
}

    form .button:hover {
    color: #fff;
    background-color: #77c8db;
    }

.g-recaptcha {
float: left;
width: 100%;
margin: .5rem 0;
}

/* checkboxes */

#quiz li {padding: 0;}

#quiz li:before {
content: "";
padding: 0;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
position: absolute;
left: -9999px;
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
position: relative;
padding-left: 1.95em;
cursor: pointer;
}

[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
content: '';
position: absolute;
left: 0; top: 0;
width: 1.25em; height: 1.25em;
border: 2px solid #ccc;
background: #fff;
border-radius: 4px;
}

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
content: '\2713\0020';
position: absolute;
top: .15em; left: .22em;
font-size: 1.3em;
line-height: 0.8;
color: #77c8db;
transition: all .2s;
}

[type="checkbox"]:not(:checked) + label:after {
opacity: 0;
transform: scale(0);
}

[type="checkbox"]:checked + label:after {
opacity: 1;
transform: scale(1);
}

[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
border-color: #bbb;
background-color: #ddd;
}

[type="checkbox"]:disabled:checked + label:after {
color: #999;
}

[type="checkbox"]:disabled + label {
color: #aaa;
}

[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
border: 2px dotted #822a58;
}

label:hover:before {
border: 2px solid #822a58!important;
}

/* table */

tbody {float: left; margin: 1rem 0 1.25rem 0;}

td {padding: 0 20px 0 0;}

/* iframe */

.embed_container {
position: relative;
height: 0;
width: 100%;
max-width: 100%;
padding-bottom: 56.25%;
overflow: hidden;
}

.embed_container iframe, .embed-container object, .embed-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* signup modal */

#signup {
position: fixed;
right: 0;
bottom: 0;
height: auto;
width: 400px;
z-index: 9;
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
}

#signup input, #signup h3 {margin: 0 0 .5rem 0;}

    .close {
    opacity: 0;
    pointer-events: none;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    }

#toggle {
font-weight: 700;
background: transparent;
color: #fff;
cursor: pointer;
outline: none;
}


/* search modal */
#searchBtn { background-color: transparent; }
.search-modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}
.search-modal-content {
  background-color: #972567;
  margin: 62px 0px;
  right: 0;
  position: absolute;
  border: 0px solid #888;
  border-radius-bottom-left: 10px;
  width: 319px;
}
.search-body {
  padding: 1rem 1rem 2rem;
  color: white;
}
.search-body p {
  margin-top: 0;
}
.search-body form input {
  float: left;
  width: 100%;
  margin: .5rem 0 .75rem 0;
  padding: 1rem .75rem;
  color: #484848;
  outline: none;
  width: 89%;
  border: 1px solid rgba(1,1,1,.15);
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.search-body .search .button {
  display: inline-block;
  width: auto;
  font-family: 'mic-32-new-web', sans-serif;
  font-weight: 600;
  letter-spacing: -0.01em;
  padding: 1rem 1.75rem;
  background-color: #77c8db;
  color: #fff;
  border: none;
  border-radius: 0 2rem 2rem 2rem;
  -webkit-border-radius: 0 2rem 2rem 2rem;
  -moz-border-radius: 0 2rem 2rem 2rem;
  cursor: pointer;
}
.search-modal-content .closeme {
  opacity: 1;
  color: white;
  float: right;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 46px;
  font-weight: normal;
  transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
}
.search-modal-content .closeme:hover,
.search-modal-content .closeme:focus {
  color: #adadad;
  text-decoration: none;
  cursor: pointer;
}
.search-form-width {
  max-width: 500px;
}


/* footer */

footer {
float: left;
width: 100%;
padding: 0 0 0 360px;
}

footer ul {margin: 0 1rem 0 0;}

footer ul li {
list-style: none;
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
line-height: 1.4em;
margin: 1.5rem 0;
color: #fff;
}

footer .inline-icons li {
    display: inline;
    margin: 9px;
    font-size: 32px;
}

footer .inline-icons a {
    transition: all .2s;
}

footer .inline-icons a:hover {
    color: #77c8db;
}


/* hamburger */

#hamburger {
display: none;
font-size: 1.2em;
text-decoration: none;
text-align: center;
color: #822a58;
padding: 1rem 1.5rem;
background: transparent;
pointer-events: none;
visibility: hidden;
opacity: 0;
z-index: 99;
}

    #hamburger:active, #hamburger:focus {background: #fff;}

#hamburger:before {
font-family: FontAwesome;
content: '\f0c9';
}

#hamburger.animate {
color: #fff;
background: #822a58;
}

#hamburger.animate:before {
font-family: FontAwesome;
content: '\f00d';
}


/* readspeak */
#rslightbox_contentcontainer div {
position: relative;
float: none;
padding: 0;
}
#rslightbox_contentcontainer form input {
float: none;
width: auto;
margin: .5rem 0 1.5rem 0;
}
.rsbtn_toolcontainer ul li:before {
content: "";
position: relative;
left: auto;
padding: auto;
color: inherit;
}
.rsbtn .rsbtn_toolpanel .rsbtn_tools .rsbtn_tools_inner .rsbtn_toolcontainer, .rs_addtools .rsbtn_toolpanel .rsbtn_tools .rsbtn_tools_inner .rsbtn_toolcontainer {
background-color: white;
}



/* videos */
.videos figure {
position: relative;
float: left;
width: calc(50% - 2rem);
margin: 1rem;
background-color: #fff;
padding-bottom: 23.8%;
padding-top: 29px;
height: 0;
}
.videos figure iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.video-wrapper {
position: relative;
width: 100%;
height: 0;
padding-bottom: 56.25%;
margin: 1.5em 0;
}

.video-wrapper iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* publications */
.publication_50 a {
width: 50% !important;
padding: 1rem;
float: left;
transition: all .4s ease-in-out;
-webkit-transition: all .4s ease;
-moz-transition: all .4s ease;
-ms-transition: all .4s ease;
}
.publication_50 figure {
margin-bottom: .55rem;
}
.publication_50 a span {
font-family: 'mic-32-new-web', sans-serif;
font-weight: 500;
color: #d32a6d;
border-bottom: .5px solid #d32a6d;
box-shadow: inset 0 -0.5px 0 #d32a6d;
}
.publication_50 a:hover {
cursor: pointer;
opacity: .9;
}
.publication_50 a:hover span {
cursor: pointer;
opacity: .8;
}




/* error */

#error {
position: absolute;
top: 0;
left: 0;
z-index: 9;
}

/* breakpoints */

@media(max-width:1400px) {
nav {width: 300px; padding: 1rem 2rem 1.5rem 2rem;}
section, footer {padding: 0 0 0 300px;}

.col_left {width: calc(100% - 300px); padding: 1rem;}
.col_right {width: 300px; padding: 1rem;}
.gradient > div {padding: 2rem;}
.padding {padding: 1rem;}
.brads-laptop-quote {width: 75% !important;}
}

@media(max-width:1366px) {
.width_25, .width_33 {width: 100%;}
.width_66, .width_75 {width: 100%;}
.mobile_center {text-align: center;}
.margin_vertical {margin: 0;}
.brads-laptop {width: 25% !important;}
.brads-laptop-quote {width: 75% !important;}
}

@media(max-width:1280px) {
.col_left {width: 100%;}
.col_right {width: 100%;}
.sticky > div {margin: 0; padding: 0 1rem;}
    
footer {text-align: center; padding: 0;}
footer div {width: 100%; padding: 0;}
footer ul li {display: inline-block; margin: 0; padding: .5rem;}
footer .col_right {background-color: rgba(0,0,0,.1);}
.brads-laptop {width: 25% !important;}
.brads-laptop-quote {width: 75% !important;}
}

@media(max-width:1080px) {
body {font-size: 1em;}
h1 {font-size: 2.5em;}
h2 {font-size: 1.75em;}
h3 {font-size: 1.25rem;}
h4, blockquote p {font-size: 1.15em;}
header ul {padding: 1rem;}
header logo {position: absolute; top: 6rem;}
.mobile_hide {display: none;}
.mobile_show {display: block;}
#header_fix {width: 100%;}
section, footer {padding: 0;}
nav {
position: fixed;
top: 0;
left: -300px;
padding: 4rem 1rem 1rem 1rem;
z-index: 8;
}
nav.active {left: 0px;}
#hamburger {display: inline-block; pointer-events: auto; visibility: visible; opacity: 1;}
.width_20, .width_25, .width_33, .width_50, .width_66, .width_75, .width_100 {width: 100%;}
.blog {padding: .5rem 1rem;}
.videos figure {width: 100%; padding-bottom: 51.87%;}
.publication_50 a {width: 100% !important;}
.blog figure, .team figure, .careers div {width: 100%; margin: .5rem 0;}
.height_fixed {min-height: auto;}
#signup {width: 100%; padding: 0;}
.brads-laptop {width: 25% !important;}
.brads-laptop-quote {width: 75% !important;}
}

@media(max-width:980px) {
}